Subject: Re: Bamboo Information

From: [email-masked] (reichert_virgil)
Date: 11 Mar 1995 01:17:57 GMT

In article <[email-masked]>, gib cooper <[email-masked]> writes:
>
>Bamboo is difficult to find. Bamboo information is even harder. I will
>gladly answer any questions on the subject. If I cannot and you are
>interested I will connect you with the "bamboo group". This is only for
>serious bambuseros.
>
>
Bamboo may be difficult to find some places, but it's much harder to get
rid of once established.  Note that I'm not against bamboo...I'm just 
against the infestation of my neighbor's bamboo into my yard via underground
runners.  I've tried digging it up, concrete, etc.  No matter what I do,
it always comes back in a couple of years.  Any suggestions would be 
appreciated.

Virgil

P.S. If you're having trouble getting bamboo, take some from my yard!